Date:	Thu, 21 Sep 1995 08:40:41 -1000
From:	gilchgw@zoology.washington.edu (George W. Gilchrist)
Message-Id: <43sbj9$mbk@nntp4.u.washington.edu>
Organization: University of Washington
Subject: Ariel for Sale

I have an Ariel, white, blue and purple, in excellent shape that I have 
decided to sell.  The kite is an excellent precision kite, with the capacity 
to do many radical tricks.  Carrington sail, Beman sticks, like new. $150, US 
shipping included.  Please email me if interested

Cheers, George

-- 
==============================
George W. Gilchrist
gilchgw@zoology.washington.edu
University of Washington
Department of Zoology
Box 351800
Seattle, WA 98l95-1800



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


